Subject: Re: spiderplants

From: [email-masked] (Walter Vose Jeffries)
Date: Tue, 28 Mar 95 16:04:03 EST

In article <[email-masked]> (rec.gardens), [email-masked] (Colleenmay) writes:
> I'm a lousy and lazy indoor plant gardener--but--someone gave me a
> small spiderplant about 5 years ago and it's thriving on neglect
> and abuse.  I water it only when I remember, and when I have the energy
> to climb up to it.  It's massive now. I have it hanging in a bathroom
> under a northerly skylight.  When I do water it I end up saturating 
> it because I know it'll be a while til I do it again.  So it seems
> to like infrequent thorough water in an extremely humid place.
> (I'm in Vancouver B.C., and have never moved it outdoors.)  Good luck--
> they can be beautiful--and I hear beneficial to the enviro??

Given sufficient humidity they will thrive with out any
'watering' as they can take water and nutrients(?) out of
the air. I have a lot (>150) spider plants. Some I water a
lot - they have thick (2") wide leaves, are dark green, and
huge. Others I water rarely - they have thinner leaves
(0.5") and are bluish in color but they also thrive (18" to
24" spread of leaves and lots of 'babies'). They do much
better in the greenhouse where there is lots of humidity
than in the house in the winter where the air gets dry
(wood stove heat). I have read in several books that spider
plants are one of the best plants at removing toxins like
formaldihyde from the air. NASA was one of the sources of
info on this. Their leaves are also quite poisonous I
believe so keep children from eating them.

----------------------------------------------------------------
BlackLightning, Riddle Pond Rd, West Topsham, Vermont 05086  USA
Sales: 1-800-252-2599 x01 or (802) 439-6462   Fax:(802) 439-6463
For wild ideas in laser printing & desktop publishing send email
subject:INDEX,TRANSFER TONER,FLASH MAGAZINE to:[email-masked]

Censorship is for bureaucrats  - fuck the government before they
fuck you. Fight Senate Bill 314 & the 1995 Telecommunications Act.